.red-text {
	font-family: arial;
	font-size: 13px;
	color: #900014;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-bottom: 5px;
}
.form-text {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #733A00;
	text-decoration: none;
	text-align: left;
	font-weight: bold;
	padding-left: 10px;
}
.bootom-bg {
	background-image: url(../images/page-bg1.jpg);
	background-repeat: repeat-x;
}
.bottom-red-text {
	font-family: "Times New Roman";
	font-size: 18px;
	color: #DF6574;
	text-decoration: none;
	text-align: left;
	padding-right: 10px;
	padding-left: 10px;
}
.footer-text {
	color: #0067BC;
	text-decoration: none;
	font-family: arial;
	font-size: 18px;
	padding-top:6px;
}
.send-text {
	font-family: tahoma;
	font-size: 12px;
	color: #DF6574;
	text-decoration: none;
	font-weight: bold;
	padding-top: 25px;
}
